
@media all and (max-width: 1365px) {

    h1, h2, .list__content h3, .carousel__item__title {
        font-size: 90px;
    }

    h3, .button--big a, .quote__content, .custom_pagination a {
        font-size: 35px;
        margin-bottom: 0.65rem !important;
    }

    .faq h3 {
        font-size: 140px;
    }

    .footer__nav_navs .menu > li > a {
        font-size: 30px;
    }

    .inside, .wpb_content_element, .vc_row .vc_row, .wpb_teaser_column .wpb_wrapper {
        max-width: 1150px;
    }

    .wpb_content_element--wide, .wpb_image_column, .wpb_gallery_column, .wpb_video_column {
        max-width: 1250px;
    }

    .text_image__media--indent{
        margin-left: 110px;
    }

    .wpb_teaser_column {
        max-width: 100%;
    }

    .list .col-lg-offset-3 {
        margin-left: 22%;
    }

    .list__number {
        min-width: 200px;
    }

    .list__content h3 {
        max-width: 650px;
    }

    .overlay--video .col-xs-12 {
        width: 75%;
        max-width: 75%;
    }

    .wpb_text_image_column h3::before, .wpb_text_image_column h3::after {
        top: 21px;
    }

}


@media all and (max-width: 1279px) {

    header {
        min-height: 110px;
    }

    h1, h2, .list__content h3, .carousel__item__title {
        font-size: 80px;
    }

    h1, h2, .custom_text__headline__subline {
        margin-bottom: 55px !important;
    }

    h2 + h4, .custom_text__headline__subline {
        margin-top: -40px;
    }

    p.site_cover__headline__subline, .wpb_teaser_column p {
        font-size: 24px;
        margin-bottom: 30px;
    }

    h4, .custom_text__headline__subline, .wpb_document_column a {
        font-size: 21px;
    }

    p, span, li, a, .quote__author, .text__caption p {
        font-size: 20px;
    }

    footer a, .date {
        font-size: 18px;
    }

    .faq h3 {
        font-size: 130px;
        margin-bottom: 1rem !important;
    }

    main ul li::before {
        top: 14px;
    }

    .button a::before, .quform-button-submit-default > button::before, .site_notification__content button::before, .custom_pagination a::before {
        height: 24px;
    }

    .vc_row, .custom_pagination {
        padding-top: 6em;
        padding-bottom: 7em;
    }

    .wpb_content_element + .wpb_content_element {
        padding-top: 5em;
    }

    .wpk_background_white + .wpk_background_white, .wpk_background_white .vc_row + .vc_row {
        padding-top: 1.5em;
    }

    .inside, .wpb_content_element, .vc_row .vc_row, .wpb_teaser_column .wpb_wrapper {
        max-width: 950px;
    }

    .wpb_content_element--wide, .wpb_image_column, .wpb_gallery_column, .wpb_video_column {
        max-width: 100%;
    }

    .wpb_teaser_column {
        max-width: 100%;
        margin-bottom: -126px;
    }

    .wpb_image_column img {
        width: 100%;
        max-width: initial;
    }

    .overlay--video .col-xs-12 {
        width: 80%;
        max-width: 80%;
    }

    .site_cover__headline h1 {
        margin-bottom: 14px !important;
    }

    .site_cover__video__button {
        margin-bottom: 30px;
    }

    .site_cover__headline h1, p.site_cover__headline__subline {
        max-width: 715px;
    }

    .site_wrapper--headermedia--small .site_cover__headline {
        bottom: 45px;
    }

    .site_cover {
        min-height: 700px; 
    }

    .site_notification {
        max-width: 400px;
        padding: 20px 25px;
    }

    .site_notification__close {
        width: 35px;
        height: 35px;
    }

    .site_notification__close::before, .site_notification__close::after {
        top: 8px;
        left: 16px;
        height: 19px;
    }

    .list__number {
        margin-top: 13px;
    }

    .list .col-md-10 {
        -ms-flex-preferred-size: 88.33333333%;
        flex-basis: 88.33333333%;
        max-width: 88.33333333%;
    }

    .list .col-md-offset-2 {
        margin-left: 11%;
    }

    .list__content h3 {
        max-width: 635px;
    }

    .list__content p {
        max-width: 580px;
    }

    .accordion-title {
        padding: 28px 2px;
    }

    .accordion-title > div::before, .accordion-title > div::after {
        top: 43px;
    }

    .accordion-title::after {
        top: 48px;
    }

    .no-touchevents .accordion-title:hover::after, .accordion-title.open::after {
        top: 35px;
    }

    .carousel__item {
        width: 625px;
    }

    .carousel__item__title {
        max-width: 600px;
    }

    .owl-dots {
        margin-top: 55px;
    }

    .footer__nav {
        padding: 5.5em 0 4.5em;
    }

    .wpb_text_image_column .text_image__content {
        padding: 1.5em 20px 0 40px;
    }

    .wpb_text_image_column h3::before, .wpb_text_image_column h3::after {
        left: -40px;
        width: 25px;
    }

    .wpb_text_image_column h3::after {
        left: -65px;
    }

    .text_image__media, .text_image__content {
        -ms-flex-preferred-size: 47.5%;
        flex-basis: 47.5%;
        max-width: 47.5%;
    }

    .text_image__media {
        height: auto;
    }

    .wpb_text_image_column--landscape .text_image__media .picture_container,
    .wpb_text_image_column--landscape .text_image__media .video_container {
        position: relative;
        padding-top: 56.30%;
        height: 0;
    }

    .wpb_text_image_column .video_container.video_container--embed::before {
        display: none;
    }

    .wpb_text_image_column--portrait .text_image__media {
        -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
        max-width: 30%;
        padding-top: 42%;
        height: 0;
    }

    .text_image__media--indent {
        margin-left: 5%;
    }

    .text__caption p {
        margin-top: -5rem;
    }

    .footer__nav {
        padding: 3.5em 0 3em;
    }

    footer .partner {
        max-width: 11rem;
    }

    .footer__nav_navs .menu > li > a {
        font-size: 27px;
    }

    .wpb_teaser_column {
        padding-top: 8em;
        padding-bottom: 7em;
    }

}

@media all and (max-width: 1023px) {

    header {
        min-height: 100px;
    }

    h1, h2, .list__content h3, .carousel__item__title {
        font-size: 72px;
    }

    h3, .button--big a, .quote__content, .custom_pagination a {
        font-size: 28px;
        line-height: 1.15;
        margin-bottom: 0.8rem !important;
    }

    p.site_cover__headline__subline, .wpb_teaser_column p {
        font-size: 23px;
    }

    .faq h3 {
        font-size: 115px;
        margin-bottom: .75rem !important;
    }

    h1, h2, .custom_text__headline__subline {
        margin-bottom: 40px !important;
    }

    h2 + h4, .custom_text__headline__subline {
        margin-top: -25px;
    }

    p.site_cover__headline__subline, .wpb_teaser_column p {
        margin-bottom: 20px;
    }

    .vc_row, .custom_pagination {
        padding-top: 5em;
        padding-bottom: 6em;
    }

    .wpb_content_element + .wpb_content_element {
        padding-top: 4em;
    }

    .wpk_background_white + .wpk_background_white, .wpk_background_white .vc_row + .vc_row {
        padding-top: 1em;
    }

    .site_cover__video__button {
        margin-bottom: 25px;
    }

    .site_cover__headline h1 {
        margin-bottom: 13px !important;
    }

    .site_cover {
        min-height: 750px;
        height: 80vh;
        margin-top: 5rem;
        object-fit: cover;
        object-position: top;
    }

    .site_wrapper--headermedia--small .site_cover {
        height: auto;
    }

    .site_wrapper--headermedia--small .site_cover__headline {
        position: relative;
        bottom: 0;
        margin-top: 15.75em;
        margin-bottom: 45px;
    }

    .site_cover__headline {
        bottom: 30px;
    }

    .inside, .wpb_content_element, .wpb_image_column.wpb_content_element--small, .wpb_video_column.wpb_content_element--small {
        padding-left: 20px;
        padding-right: 20px;
    }

    .wpb_text_image_column, .wpb_image_column, .wpb_gallery_column, .wpb_video_column, .wpb_stories_column {
        padding-left: 0;
        padding-right: 0;
    }

    .wpb_teaser_column {
        padding-top: 7em;
        padding-bottom: 5em;
        margin-bottom: -108px;
    }

    .overlay__container__close {
        width: 35px;
        height: 35px;
        right: 15px;
    }

    .site_notification p, .site_notification a, .site_notification__content button {
        font-size: 16px;
    }

    .site_notification {
        max-width: 365px;
        padding: 15px 16px 16px;
    }

    .site_notification p {
        margin-bottom: 5px;
    }

    .site_notification__close {
        width: 33px;
        height: 33px;
    }

    .site_notification__close::before, .site_notification__close::after {
        top: 7px;
        left: 16px;
        height: 18px;
        width: 2px;
    }

    main ul li::before {
        height: 2px;
        top: 15px;
    }

    .button.button--big a::before, .custom_pagination a::before {
        top: 5px;
        height: 34px;
    }

    .carousel__item {
        width: 550px;
    }

    .carousel__item__title {
        max-width: 525px;
    }

    .owl-dots {
        margin-top: 45px;
    }

    .list + .list {
        margin-top: 4em;
    }

    .list__number {
        min-width: 145px;
        min-height: 85px;
        margin-top: 11px;
    }

    .list .col-md-offset-2 {
        margin-left: 5%;
    }

    .list .col-md-10 {
        -ms-flex-preferred-size: 95%;
        flex-basis: 95%;
        max-width: 95%;
    }

    .list__content h3 {
        max-width: 540px;
    }

    .list__content p {
        max-width: 500px;
    }

    .list__number::after {
        height: 81px;
        width: 127px;
        background-size: 293px;
    }

    .list__number.list__number--01::after {
        background-position: -1px -58px;
    }

    .list__number.list__number--02::after {
        background-position: -132px -58px;
    }

    .list__number.list__number--03::after {
        background-position: -1px -147px;
    }

    .list__number.list__number--04::after {
        background-position: -135px -147px;
    }

    .list__number.list__number--05::after {
        background-position: -1px -234px;
    }

    .list__number.list__number--06::after {
        background-position: -136px -234px;
    }

    .wpb_text_image_column .text_image__content {
        padding: 1.25em 20px 0 30px;
    }

    .wpb_text_image_column h3::before, .wpb_text_image_column h3::after {
        left: -30px;
        top: 17px;
        width: 18px;
    }

    .wpb_text_image_column h3::after {
        left: -48px;
    }

    .text_image__media {
        -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
        max-width: 45%;
    }

    .text_image__content {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .accordion-title {
        padding: 24px 2px;
    }

    .accordion-title > div::before, .accordion-title > div::after {
        top: 38px;
    }

    .accordion-title::after {
        top: 43px;
    }

    .accordion-content {
        margin-top: -18px;
    }

    .owl-dot span {
        margin: 0 9px;
    }

    .footer__nav {
        padding: 2.5em 0 1.5em;
    }

    .footer__nav_navs .menu > li > a {
        font-size: 27px;
        margin-bottom: 0;
    }

    .footer__nav_navs .footer__nav_1, .footer__nav_navs .footer__nav_2 {
        margin-bottom: 2em;
    }

    .site_cover__links, .overlay_site_nav__links {
        right: 20px;
    }

    .site_cover__links {
        bottom: -2px;
    }

    .carousel_image {
        max-width: 30%;
    }


}

@media all and (max-width: 960px) and (min-width: 768px){
    .carousel_image {
        max-width: 26%;
    }

    .carousel__item.item.row .carousel__item__text {
        width: 67%;
    }

    .text__caption p {
        font-size: 18px;
        margin-left: 0 !important;
        width: 740px;
    }

    .wpb_image_column + .wpb_text_column > div > div > div > .text__caption {
        margin-top: -5rem;
    }

    #two_rows div.text__caption {
        margin-left: unset;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    #two_rows div.text__caption p {
        padding: 5.5rem 0 0 0;
    }

    .carousel__item.item.row {
        width: 760px;
    }

    .site_wrapper--headermedia--small .site_cover, .site_cover {
        height: 100vh;
        min-height: unset;
    }

    .site_cover {
        overflow: unset;
    }

}

@media all and (max-width: 767px) {
    .inside, .wpb_content_element, .wpb_image_column.wpb_content_element--small, .wpb_video_column.wpb_content_element--small {
        padding-left: 15px;
        padding-right: 15px;
    }

    .site_logo {
        height: 62px;
    }

    .site_logo img {
        max-height: 62px;
    }

    header {
        min-height: 77px;
        margin-top: 90px;
    }

    .site_header {
        padding-top: 0.8rem;
    }

    .site_logo svg {
        width: 100px;
        height: 60px;
    }

    h1, h2, .list__content h3, .carousel__item__title, #blueheader h2 {
        font-size: 46px;
        line-height: 1.1;
        word-break: break-word;
    }

    .button--big a, .quote__content, .custom_pagination a {
        margin-bottom: 0.1rem !important;
    }

    p.site_cover__headline__subline, .wpb_teaser_column p {
        font-size: 20px;
        line-height: 1.4;
    }

    .text_image__content p {
        line-height: 1.35;
    }

    .text_image__content .button {
        margin-top: 0.4rem;
    }

    h4, .custom_text__headline__subline, .wpb_document_column a {
        font-size: 19px;
    }

    p, span, li, a, .quote__author {
        font-size: 18px;
    }

    footer a, .date {
        font-size: 17px;
    }

    .site_cover__video__button span {
        font-size: 16px;
    }

    .site_cover__video__button {
        margin-bottom: 20px;
    }

    p.site_cover__headline__subline, .wpb_teaser_column p {
        margin-left: 0;
    }

    h1, h2, .custom_text__headline__subline {
        margin-bottom: 25px !important;
    }

    h2 + h4, .custom_text__headline__subline {
        margin-top: -15px;
    }

    .site_cover__headline h1 {
        margin-bottom: 9px !important;
    }

    .site_cover__headline {
        position: absolute;
        bottom: 0;
    }

    .site_wrapper--headermedia--small .site_cover, .site_cover {
        height: 100vh;
        min-height: unset;
    }

    .site_wrapper--headermedia--small .site_cover__headline, .site_cover .site_cover__headline {
        margin-top: 0;
        margin-bottom: 25px;
    }

    .vc_row, .custom_pagination {
        padding-top: 4em;
        padding-bottom: 5em;
    }

    .wpb_teaser_column {
        padding-top: 4em;
        padding-bottom: 3em;
        margin-bottom: -90px;
    }

    .wpb_content_element + .wpb_content_element {
        padding-top: 3em;
    }

    .wpk_background_white + .wpk_background_white, .wpk_background_white .vc_row + .vc_row {
        padding-top: 0;
    }

    .vc_column_container.vc_col-sm-6:first-child > .vc_column-inner, .vc_column_container.vc_col-sm-4:last-child > .vc_column-inner,
    .vc_column_container.vc_col-sm-6:last-child > .vc_column-inner, .vc_column_container.vc_col-sm-4:first-child > .vc_column-inner,
    .vc_column_container.vc_col-sm-4 > .vc_column-inner {
        padding: 0;
    }

    .vc_col-sm-6 + .vc_col-sm-6, .vc_col-sm-4 + .vc_col-sm-4 {
        padding-top: 2em;
    }

    main ul li {
        padding-left: 21px;
    }

    main ul li::before {
        top: 13px;
        width: 11px;
    }

    .custom_text__button {
        margin-top: 1.75em;
    }

    .button a::before, .quform-button-submit-default > button::before, .site_notification__content button::before, .custom_pagination a::before {
        height: 20px;
    }

    picture {
        display: block;
    }

    .wpb_text_image_column, .wpb_image_column, .wpb_gallery_column, .wpb_video_column, .wpb_stories_column, .wpb_all_stories_column {
        padding-left: 0;
        padding-right: 0;
    }

    .text_image__media, .text_image__content, .wpb_text_image_column--portrait .text_image__media {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .wpb_text_image_column--landscape .text_image__media .picture_container, .wpb_text_image_column--landscape .text_image__media .video_container {
        padding-top: 0;
        height: auto;
    }

    .text_image__media .picture_container, .text_image__media picture, .text_image__media .video_container.video_container--vimeo-link, .text_image__media video {
        position: relative;
        line-height: 1;
    }

    .text_image__media--indent {
        margin-left: 0%;
    }

    .wpb_text_image_column .text_image__content {
        padding: 15px 15px 0 15px;
    }

    .wpb_text_image_column h3::before, .wpb_text_image_column h3::after {
        display: none;
    }

    .site_cover__video__button {
        padding: 0 0 0 37px;
    }

    .site_cover__video__button::before {
        width: 28px;
        height: 28px;
        background-position: -303px -3px;
        top: 1px;
    }

    .site_cover__gobottom a::after {
        width: 14px;
        height: 58px;
        background-position: -284px -3px;
    }

    .custom_text__content h3, .custom_text__content h4 {
        margin-top: 1.5rem;
    }
    
    .list .col-md-10 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .list .col-md-offset-2 {
        margin-left: 0;
    }

    .list + .list {
        margin-top: 2em;
    }   

    .list__content h3 {
        margin-top: 5px;
        margin-bottom: 10px !important;
    }

    .custom_text__headline--alone .custom_text__headline__subline {
        margin-top: 15px;
    }

    .accordion-title {
        padding: 20px 2px;
    }

    .accordion-title > div::before, .accordion-title > div::after {
        top: 33px;
    }

    .accordion-title::after {
        top: 38px;
    }

    .accordion-content {
        margin-top: -13px;
    }

    .accordion__inside {
        padding-right: 0;
    }

    .button.button--big a::before, .custom_pagination a::before {
        height: 30px;
    }

    #lowerbackground {
        margin-top: -100px;
        padding-top: 2.5rem;
        padding-bottom: 3rem;
    }    

    .carousel__item {
        width: 320px;
        padding-left: 13px;
    }

    .owl-dots {
        margin-top: 0;
    }

    .faq h3 {
        font-size: 75px;
        margin-bottom: .5rem !important;
    }

    .wpb_document_column a::before {
        width: 27px;
        height: 33px;
        background-position: -216px -41px;
    }

    .wpb_document_column a {
        padding: 1px 0 1px 40px;
    }

    .wpb_document_column a::after {
        left: -2px;
        bottom: -3px;
        width: 32px;
    }

    h3.term {
        margin-bottom: 1.25rem !important;
    }

    .gallery__item img {
        width: 100%;
    }

    footer .footer__nav_imprint {
        margin-top: 2.5em;
    }

    .footer__nav {
        padding: 3.5em 0 2.5em;
    }

    .footer__nav_navs .footer__nav_1, .footer__nav_navs .footer__nav_2, .footer__nav_navs .footer__nav_3 {
        margin-bottom: 1.5em;
    }

    .footer__nav_navs .menu > li > a {
        font-size: 25px;
        line-height: 1.4;
    }

    footer .footer__nav_imprint a {
        font-size: 14px;
    }

    .site_cover__links, .overlay_site_nav__links {
        right: 15px;
    }

    .site_cover__links {
        bottom: -4px;
    }

    .site_cover__links a, .overlay_site_nav__links a {
        margin-left: 10px;
    }

    .site_cover__links a.instagram, .overlay_site_nav__links a.instagram {
        margin-left: 4px;
    }

    .button.button--big {
        margin-top: 4.5em;
    }

    .wpb_teaser_column .button {
        margin-top: 20px;
    }

    .owl-dot span {
        margin: 0 8px;
    }

    .button a + a {
        margin-left: 35px;
    }

    .carousel__item.item.row .carousel__item__text {
        width: 34%;
    }
    
    .carousel_image {
        max-width: 15%;
        margin-bottom: 1.3rem;
    }

    .page-template-page-kontakt .vc_row:first-child {
        padding-top: 0;
    }

    .page-template-page-kontakt .vc_row:first-child .wpb_text_column:first-child + .wpb_text_column {
        padding-top: 0.5rem;
    }

    .wpb_document_column a::before {
        bottom: 10px;
    }

    .wpb_document_column a::after {
        bottom: 7px;
    }

    .partner_inner, .partners, .carousel__item.item.row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .custom_text__content .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding-bottom: 1rem;
    }

    .partners.row {
        max-width: 50%;
    }

    .text__caption p, .wpb_video_column + .wpb_text_column .text__caption p {
        margin-top: -3.5rem;
        font-size: 18px;
        margin-left: 0 !important;
        width: 85%;
    }

    .wpb_image_column + .wpb_text_column > div > div > div > .text__caption {
        margin-top: -4em;
    }
    #two_rows div.text__caption {
        margin-left: unset;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    #two_rows div.text__caption p {
        padding: 5.5rem 0 0 0;
    }

    .site_cover__gobottom {
        display: none;
    }

    .wpb_text_image_column--portrait .text_image__media {
        padding-top: 0;
        height: auto;
    }

    .wpb_text_image_column--portrait .text_image__media img, .wpb_text_image_column--portrait .text_image__media video {
        max-height: 45vh;
        width: auto;
        margin-left: 15px;
    }

    .carousel__item.item.row .carousel__item__text {
        margin-left: 0;
    }

    .text__caption p, .wpb_image_column  + .wpb_text_column .text__caption p {
        font-size: 18px;
        margin-left: 0 !important;
        width: 85%;
    }


}



@media all and (max-width: 374px) {

    .inside, .wpb_content_element, .wpb_image_column.wpb_content_element--small, .wpb_video_column.wpb_content_element--small {
        padding-left: 10px;
        padding-right: 10px;
    }

    .wpb_text_image_column, .wpb_image_column, .wpb_gallery_column, .wpb_video_column, .wpb_stories_column, .wpb_all_stories_column {
        padding-left: 0;
        padding-right: 0;
    }

    h1, h2, .list__content h3, .carousel__item__title {
        font-size: 40px;
    }

    .faq h3 {
        font-size: 65px;
    }

    .site_cover__links span, .overlay_site_nav__links span {
        display: block;
    }

    .site_cover__links a.facebook, .overlay_site_nav__links a.facebook {
        margin-left: -5px;
    }

    .wpb_text_image_column .text_image__content {
        padding: 12px 10px 0 10px;
    }

    main p a, main li a, .site_cover--map .site_cover__headline a {
        word-break: break-word;
    }

    .custom_text__button .button {
        margin-right: 35px;
    }

    .button a + a {
        margin-left: 0;
    }

    .overlay_site_nav .inside {
        padding-bottom: 6.5em;
    }

    .custom_text__content .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .carousel__item.item.row .carousel__item__text {
        width: 34%;
    }
    
    .carousel_image {
          max-width: 12%;
    }

    .partner_inner, .partners, .carousel__item.item.row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .wpb_content_element + .wpb_text_column .text__caption p {
        margin-top: -4rem;
    }

    #two_rows div.text__caption {
        margin-left: unset;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    #two_rows div.text__caption p {
        padding: 5.5rem 0 0 0;
    }

    
    .text__caption p, .wpb_video_column + .wpb_text_column .text__caption p {
        margin-top: -3.5rem;
        font-size: 18px;
        margin-left: 0 !important;
        width: 85%;
    }

    .text__caption p, .wpb_image_column  + .wpb_text_column .text__caption p {
        padding-top: 5rem;
        font-size: 18px;
        margin-left: 0 !important;
        width: 85%;
    }

}
  